################################################################################
#  Licensed to the Apache Software Foundation (ASF) under one
#  or more contributor license agreements.  See the NOTICE file
#  distributed with this work for additional information
#  regarding copyright ownership.  The ASF licenses this file
#  to you under the Apache License, Version 2.0 (the
#  "License"); you may not use this file except in compliance
#  with the License.  You may obtain a copy of the License at
#
#      http://www.apache.org/licenses/LICENSE-2.0
#
#  Unless required by applicable law or agreed to in writing, software
#  distributed under the License is distributed on an "AS IS" BASIS,
#  WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
#  See the License for the specific language governing permissions and
# limitations under the License.
################################################################################
apiVersion: v1
entries:
  flink-kubernetes-operator:
  - apiVersion: v2
    appVersion: 1.14.0
    created: "2026-02-03T10:37:32.827808+01:00"
    description: A Helm chart for the Apache Flink Kubernetes Operator
    digest: 330f8569d410ee9dc0b2a33f420ddb8457aa92331c8402ac034d589b9f80d883
    icon: https://flink.apache.org/img/logo/png/50/color_50.png
    name: flink-kubernetes-operator
    type: application
    urls:
    - flink-kubernetes-operator-1.14.0-helm.tgz
    version: 1.14.0
generated: "2026-02-03T10:37:32.825293+01:00"
